Firefox deixou de funcionar com o Windows 2000

O Firefox 3.6.28 e o Firefox 12 são as últimas versões que irão funcionar com o Windows 2000. Estas versões desatualizadas não são atualizadas com quaisquer correções de segurança e estabilidade. Para manter o seu computador e informações pessoais seguras, recomendamos atualizar o seu sistema Windows e instalar a última versão do Firefox, se possível.

Nota: Este artigo aplica-se apenas aos sistemas Windows.
Aviso: O Firefox 3.6.28 e o Firefox 12 deixaram de ser seguros.

Visto que o Windows 2000 não é mais suportado pela Microsoft, é recomendado que atualize para o Windows 10, se possível. Esta é a opção mais segura e irá permitir-lhe correr a última e melhor versão do Firefox.

  1. Saiba mais no website da Microsoft.
  2. Atualizar o Firefox.
Aviso: Continuar a utilizar o Windows 2000 não é mais suportado pela Microsoft e representa um risco de segurança significativo.

 

Este artigo foi útil? Por favor, aguarde...

Essas pessoas maravilhosas ajudaram a escrever este artigo: albertdecastro. Você também pode ajudar - descubra como.